test_concepts::HaveOperatorBase Class Reference

## Public Member Functions

| operator Base ()

## Public Attributes

Base | base

## Detailed Description

Definition at line 56 of file TConcepts.cpp.

## Member Function Documentation

## operator Base()

test_concepts::HaveOperatorBase::operator Base | ( |  | ) |

inline

Definition at line 57 of file TConcepts.cpp.

## Member Data Documentation

## base

Base test_concepts::HaveOperatorBase::base

Definition at line 58 of file TConcepts.cpp.

The documentation for this class was generated from the following file:

- test/tests/TConcepts.cpp